page-chatsinglesetting {

	.scroll-content {
		text-align: center;
	}

	.profile-photo-container {
		background-color: #000;
		margin-top: -9.8px;
	}

	.profile-photo {
		
		img {
			max-height: 264px;
		}
	}

	.user-displayName {
		box-shadow: 0px -2px 4.6px #aaa;

		ion-item {
			font-weight: 900;
		}
	}

	.add-new-group-btn {
		margin-left: 5px;
		width: 97.46%
	}
}
